Subject: Emmaus
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 10 Feb 2002 18:05:54 -0800 (PST)

Dear brothers and sisters in Christ,

Please note Carla McGinley, an Ashford UMC member and friend of mine, is going on a Walk to Emmaus weekend retreat the middle of March, 2002.  It will be held at the JbarJ Ranch in Sealy.  In an effort to help her sponsor Kathy Eason and to encourage Carla we respectfully ask your assistance as well.

Some of you know Carla very well, others only slightly and some not at all; and yet you do know me.  When I went on my own retreat to Emmaus in 1994 I was incrediably blessed then only to realize over the years since the blessing has continued.  We don't always feel the warmest effects of an effort until God chooses it so. I have since served on many teams over the years and each time I am allowed to be present as a person gets time for her/himself I am blown away by the effects of honest heartfelt prayer in action.  Now that Carla has taken the responsibility and position of coordinating the prayer ministry for our church home, Ashford UMC prayer is requested in her name.  

Would you be so kind to either mail or email an encouraging note, bookmark or other thought to me FOR HER and addressed to her so that I can take the messages to leave for her on the walk.  She will not know of these or receive them until she is on the weekend These messages will mean a lot reminding her of the vastness of her brothers and sisters in Christ in prayer; of God's love sent in many forms and will encourage her as she returns to serve the Lord in her famiily, church and the community. Having thoughts from some who know her and SOME WHO DO NOT will touch her I know. These notes will show her as an agape physical form the unconditional love that God has for us.  Her walk will be March so please forward asap to ensure receipt.  I will be participating as an outside 4th day along with her official sponsor Kathy for those of you that have already gone on the walk...join me/us if you l! ike.  

Kathy Eason is her walk sponser. Prayer for Kathy in her support of Carla, the whole walk team, retreatants and their families as well will be the greatest agape (unconditional love gift).  God bless each of you as you take the time to share ideas, a love in Christ thought, a card or a letter of encouragement for Carla as she spends this time away from the daily world and spends it in the Lord with others on her journey.  Nothing brings the heart more encouragement like an unexpected love in Christ message from another person during this time away from the everyday world.

Feel free to ask others that know Carla to join in the messages and forward to me by early March for delivery mid month.

Please notes mail to me for her:

P.O. Box 441150 Houston, TX  77244-1150  (you may enclose a sealed note for her if you prefer)
or email as follows:  [email-masked] <mailto:[email-masked]>

All will be delivered to her in their original form faithfully and to His glory.  serving in Him with Joy, maggie

Maggie Van Syckle
"Come out of darkness into the light through Christ Jesus."

  _____  

Do You Yahoo!?
Send FREE Valentine eCards with Yahoo! Greetings! <http://rd.yahoo.com/mail_us/tag/?http://greetings.yahoo.com>